body {
	font-size: 14px;
	color: #333;
	font-family: 'Meiryo UI', Meiryo, 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	line-height:150%;
	margin: 0px;
	text-align:left;
}
.header {
	width:100%;
	height:150px;
	background-color:#eee8aa;
	text-align:left;
}
.samary {
	width:100%;
	height:20px;
	background-color:#008000;
	text-align:left;
	color:#FFF;
	padding:3px 0 3px 10px;
}
/*　パンクズ　*/
#TopicPath {
  float:left;
  height:40px;
  margin:6px 0 0 20px;
}
#TopicPath ol {
  padding: 10px 0;
  text-align: left;
  list-style: none;
  font-size: 12px;
  float:left;
}
#TopicPath ol li {
  display: inline;
  color: #555;
}
#TopicPath ol li a { color: #333; }
#TopicPath ol li.home a { color: #555; }

#TopicPath .innerPath {
  width: 640px;
  margin: 0 auto;
}
h1 {
	font-size:20px;
	margin:50px 0 0 20px;
	color:#333;
}

h2 {
	font-size:16px;
	margin:20px 0 0 20px;
	color:#600;
}

.com {
	width:700px;
	text-align:left;
	color:#333;
	margin:10px 0 0 20px;
}
.footer {
	width:100%;
	background-color:#eee8aa;
	text-align:left;
	padding:100px 0 0 0;
}
.copyright {
	width:100%;
	height:20px;
	background-color:#008000;
	text-align:left;
	color:#FFF;
	padding:3px 0 3px 10px;
}
.copyright a{
	color:#FFF;
	text-decoration:none;
}
@media screen and (max-width:767px){
.header {
	width:100%;
}
.samary {
	width:94%;
	height:20px;
	padding:3px 0 3px 3%;
}
/*　パンクズ　*/
#TopicPath {
  width:100%;
  height:40px;
  margin:6px 0 0 0;
}
#TopicPath ol {
  padding: 10px 0;
}
#TopicPath ol li {
width:98%;
margin:0 0 0 1%;
}

#TopicPath .innerPath {
float:left;
  width: 100%;
  margin: 0 0 0 0;
}
h1 {
	width:94%;
	margin:20px 0 0 3%;
}

h2 {
	width:94%;
	margin:20px 0 0 3%;
}

.com {
	width:94%;
	margin:10px 0 0 3%;
}
.footer {
	width:100%;
	background-color:#eee8aa;
	text-align:left;
	padding:50px 0 0 0;
}
.copyright {
	width:100%;
	height:20px;
	background-color:#008000;
	text-align:left;
	color:#FFF;
	padding:3px 0 3px 0;
}
.copyright a{
	color:#FFF;
	text-decoration:none;
}
}